Subject: Re: [PATCH 1/16] Spidernet DMA coalescing

From: [email-masked] (Linas Vepstas)
Date: Thu, 7 Dec 2006 11:16:30 -0600

On Wed, Dec 06, 2006 at 11:08:47PM -0800, Andrew Morton wrote:
> 
> It worries me when a patch series gets resent a few hours later.
> 
> Did anything change?

I did not resend this patch series.  However, I did receive a large 
number of MTA errors:
   <[email-masked]>: mail forwarding loop for [email-masked]

which might be related to what you saw.

(I also cc'ed several lists, and delivry on one of the lists may have
been delayed by a few hours??)

--linas